[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
flask = "*"
pyyaml = "*"
eventlet = "*"
flask-socketio = "*"
python-keycloak = "*"

[dev-packages]
mypy = "*"
black = "*"
isort = "*"
types-flask = "*"
types-pyyaml = "*"

[requires]
python_version = "3.9"
